index.title=Vulnerads Kleinanzeigen

user.list=Benutzerliste
user.create=Neuen Benutzer anlegen
user.username=Benutzername
user.password=Passwort
user.passwordretype=Passwort erneut eingeben
register.heading=Registrieren.
login.heading=Einloggen.
header.register=Registrieren
header.login=Einloggen
submit=Abschicken
profile.heading=Benutzerprofil bearbeiten
save=Speichern
userdetail.heading=Benutzerdetails
